LB700 - Bug #891

LZ700(LD70086401)--000001000MI000D

03/27/2025 02:30 PM - [0

Status: Closed Start date: 03/27/2025
Priority: Urgent Due date:
Assignee: jing % Done: 0%
Category: HW Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: 0ono0: Linux Hi3403 4.19.90 #5 SMP Wed Feb
12 14:45:29 CST 2025 aarch64 aarch64
aarch64 GNU/Linux
CPU: APPOD:
00: gooo:
go/oooooon: 01 oooo: FD7352S
goooooon: 01 goooo:
0oon: \\192.168.1.250\03-image\hisi3403\imag |EMMCI[ : -
eOS\ubuntu\ss928\ubuntu_V1.3-support-
Ul-20250314
00: Ubuntu
History

#1 - 03/27/2025 02:32 PM - 10
- File clipboard-202503271431-gkshw.png added

#2 - 03/27/2025 02:43 PM - [

04/16/2025

12




- File clipboard-202503271442-drpqq.png added

#3 - 03/27/2025 03:52 PM -1 1

- Status changed from New to Closed
